【至急】バージョン 1.6.5にしたらエラーでサイトが表示されません

2015 年 12 月 21 日

ホーム フォーラム インストール 【至急】バージョン 1.6.5にしたらエラーでサイトが表示されません

このトピックには2件の返信が含まれ、2人の参加者がいます。1 年、 2 ヶ月前 sawa さんが最後の更新を行いました。

3件の投稿を表示中 - 1 - 3件目 (全3件中)
  • 投稿者
    投稿
  • #76721

    sawa
    Participant

    ——————————————-
    WordPress のバージョン:バージョン 4.4
    Welcart のバージョン:バージョン 1.6.5
    ご利用のテーマ:オリジナル(
    Twenty-Elevenが元)
    症状を確認したブラウザ:chrome,IE他
    サーバー(会社名、サービス名):ヘテムル
    SSLの利用: あり
    WordPress のパーマリンク設定:カスタム構造(/%category%/%year%/%monthnum%/%day%/%hour%%minute%%second%)
    ——————————————–

    お世話になります。
    バージョン 1.6.5へバージョンアップ作業を行ったら
    ==
    Fatal error: Cannot redeclare usces_ob_callback() (previously declared in /home/sites/heteml/users/x/x/x/ヘテムル内ディレクトリ/web/サイト名/wp-content/plugins/usc-e-shop/functions/filters.php:1360) in /home/sites/heteml/users/x/x/x/ヘテムル内ディレクトリ/web/サイト名/wp-content/themes/テーマ名/functions.php on line 79
    ==
    というエラーが吐き出され、サイト閲覧が出来なくなりました。
    現在はだいぶ古いバージョンに戻して、
    とりあえず閲覧状態にしております。

    エラーの対応について、対応方法がありましたらお知らせください。

    #76723

    yskysmr
    キーマスター

    こんにちは。

    Development Version にて修正が完了しています。お手数ですが、Development Version にアップデートしてご確認ください。
    よろしくお願いいたします。

    #76816

    sawa
    Participant

    連絡が遅くなり申し訳ありません。
    先ほど、アップデートしました。

    ご対応いただき、ありがとうございました。

3件の投稿を表示中 - 1 - 3件目 (全3件中)

このトピックに返信するにはログインが必要です。